/*mobile responsive commands*/
body {
    width: 100%;
}

}
@media only screen and (max-width: 616px) {
.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul ul li>.item>a {
    padding: 15px 25px 4px 47px;
    }
.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul ul {
    font-size: 12px !important;
    padding-top: 10px !important;
    }
}

.memberDirectoryColumn2 {
    font-weight: bold;
}
  

/*style the menu*/
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    font-size: 14px;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
    font-size: 14px;
}

.stylizedButton {
    border: 4px solid white;
    padding: 20px;
}

/*.menuInner{ 
background: #0d4861 !important; 
}

.WaGadgetMenuHorizontal.menuStyle002 .menuBackground{ 
background: #0d4861 !important; 
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
background: #0d4861 !important;
}*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:active{
color: #f8f8f8 !important;
text-decoration: underline;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a{
background: #0d4861 !important;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul{
background: #0d4861 !important;
}

/* Code to change page width START */
.container_12 {
    width: 1200px;
}
.s1_grid_12{
    width: auto;
}
@media only screen and (max-width: 1199px) and (min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}
/* Code to change page width END */ 


/* Changes the style of the overall form */
#mc_embed_signup {
    background: #f8f8f8;
    color: #000000;
    padding: 20px;
    text-align: center;
    width: 50%;
    margin: auto;
}

/* Styles the header text above the inputs */
#mc_embed_signup h2 {
    font-size: 18px;
    margin: 0 0 20px;
    color: #000000;
    text-align: center;
}

/* Adds extra space around the input boxes */
#mc_embed_signup .mc-field-group {
    padding: 10px 0;
}

/* Styles the subscribe button */
#mc_embed_signup .button {
    background-color: #0d4861 !important;
    color: #ffffff !important;
    font-size: 14px;
    padding: 10px 15px;
    border: none;
    box-shadow: none;
    margin: auto;
    margin-top: 15px;
}

#mc_embed_signup .mc-field-group input {
    display: inline-block !important;
}

#mc_embed_signup .mc-field-group {
  /*  width: 75% !important;*/
    margin: auto !important;
    padding: 5px;
}
#mce-EMAIL {
    padding: 5px;
}

#mce-FNAME {
    padding: 5px;
}


/*#mc_embed_signup .button {
    margin-left: 35% !important;
}*/


#idFooterPoweredByWA {
    display: none !important;
}

.attachmentsContainer .attachmentsPhotosContainer .photosContainerUl .photoContainer .photoInnerContainer img {
    max-height: 450px !important;
    max-width: 600px !important;
}


.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}


#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}

/*table*/
/*table.paleBlueRows {
  border: 1px solid #0D4861;
}*/
table.paleBlueRows td, table.paleBlueRows th {
  /*border: 1px solid #0D4861;*/
  padding: 3px 2px;
}
table.paleBlueRows tr:nth-child(even) {
  background: #f1f4f9;
}
table.paleBlueRows tr {
    padding: 5px;
}
table.paleBlueRows thead {
  background: #0D4861;
  border-bottom: 5px solid #A8E244;
}
table.paleBlueRows thead th {
  font-size: 17px;
  font-weight: bold;
  color: #A8E244;
  border-left: 2px solid #A8E244;
}
table.paleBlueRows thead th:first-child {
  border-left: none;
}

table.paleBlueRows tfoot {
  font-weight: bold;
}
/*end table*/

/*edit border gadgets*/
.gadgetStyle004 .gadgetStyleTitle {
    background: #00798B;
}

.gadgetStyle004 {
    border: 5px solid #00798B;
}

/*fix button colour*/
a.stylizedButton.buttonStyle003 {
    background: #33485e;
}

#id_nNBIGZc {
    background: #f8f8f8;
}

/*fix event capitalisation*/
.WaGadgetUpcomingEvents ul li .title {
    text-transform: none;
}

/* fix blog spacing*/

.WaGadgetRecentBlogPosts ul li {
    margin: 0 0 25px 0;
    line-height: 1.2em;
}

/*columns same height*/

#id_OzPtIno {
    height: 350px;
}

#id_c43ddh9 {
    height: 350px;
}

#id_xlvTnV1 {
    height: 350px;
}

/*fix pdfs on member page*/
.attachmentsContainer .attachmentsPhotosContainer .photosContainerUl .photosContainerLi {
    width: 150px;
    height: 200px;
    margin: 0 0 5px 5px;
}

.attachmentsContainer .attachmentsPhotosContainer .photosContainerUl .photoContainer .photoInnerContainer img {
    height: 200px !important;
    width: auto !important;
}

.attachmentsContainer .attachmentsPhotosContainer .photosContainerUl .photoContainer {
    position: relative;
    height: 200px;
    width: 150px;
}